uuid: 6437eaf7-3814-46dd-b17d-cc7acadfab3d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.pathway
  module:
    - metatag
id: node.pathway.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: pathway
label: 'Meta tags'
description: 'Custom meta tags for this content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
